package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "FOLDER".
 */
public class folder {

    private Long id;
    private String parent_id;
    private String folder;
    private String desc;

    public folder() {
    }

    public folder(Long id) {
        this.id = id;
    }

    public folder(Long id, String parent_id, String folder, String desc) {
        this.id = id;
        this.parent_id = parent_id;
        this.folder = folder;
        this.desc = desc;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getParent_id() {
        return parent_id;
    }

    public void setParent_id(String parent_id) {
        this.parent_id = parent_id;
    }

    public String getFolder() {
        return folder;
    }

    public void setFolder(String folder) {
        this.folder = folder;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
